Bug 1295747 - [drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expected 0xb0210614, found 0x00000000)
[drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expect...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 06:42 EST by Ankur Sinha (FranciscoD)
Modified: 2016-12-20 12:37 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:37:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2016-01-05 06:42:21 EST
Description of problem:


Seeing this in dmesg a lot. Not sure what to make of it:


[   53.592002] [drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expected 0xb0210614, found 0x00000000)
[   66.495163] ------------[ cut here ]------------
[   66.495180] WARNING: CPU: 1 PID: 1810 at drivers/gpu/drm/i915/i915_gem.c:5269 i915_gem_track_fb+0x129/0x140 [i915]()
[   66.495181] WARN_ON(!(old->frontbuffer_bits & frontbuffer_bits))
[   66.495182] Modules linked in:
[   66.495183]  xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security arc4 rt2800usb rt2x00usb rt2800lib rt2x00lib mac80211 cfg80211 crc_ccitt intel_rapl joydev iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic kvm snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep iTCO_wdt crct10dif_pclmul crc32_pclmul crc32c_intel snd_seq
[   66.495203]  iTCO_vendor_support ppdev snd_seq_device eeepc_wmi asus_wmi snd_pcm tpm_infineon i2c_i801 sparse_keymap rfkill parport_pc snd_timer lpc_ich snd wmi soundcore tpm_tis tpm mei_me parport mei shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc uas usb_storage i915 i2c_algo_bit drm_kms_helper e1000e drm serio_raw ptp pps_core video
[   66.495217] CPU: 1 PID: 1810 Comm: gnome-shell Not tainted 4.2.8-300.fc23.x86_64 #1
[   66.495218] Hardware name: Viglen Vig800S/Q87M-E, BIOS 9003 06/05/2014
[   66.495219]  0000000000000000 0000000096248c30 ffff880201157a28 ffffffff817738ca
[   66.495220]  0000000000000000 ffff880201157a80 ffff880201157a68 ffffffff8109e4c6
[   66.495222]  ffff8800365a0000 0000000000000010 ffff8800365d9f80 ffff880212f65b00
[   66.495223] Call Trace:
[   66.495227]  [<ffffffff817738ca>] dump_stack+0x45/0x57
[   66.495229]  [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
[   66.495231]  [<ffffffff8109e555>] warn_slowpath_fmt+0x55/0x70
[   66.495248]  [<ffffffffa013f699>] i915_gem_track_fb+0x129/0x140 [i915]
[   66.495258]  [<ffffffffa01861d7>] intel_prepare_plane_fb+0xe7/0x1a0 [i915]
[   66.495262]  [<ffffffffa00f1eb9>] drm_atomic_helper_prepare_planes+0x59/0xe0 [drm_kms_helper]
[   66.495271]  [<ffffffffa017e51e>] __intel_set_mode+0x1ae/0xb60 [i915]
[   66.495280]  [<ffffffffa01801df>] ? intel_modeset_compute_config+0x3af/0xb60 [i915]
[   66.495288]  [<ffffffffa0185b86>] intel_crtc_set_config+0x2b6/0x580 [i915]
[   66.495296]  [<ffffffffa0043306>] drm_mode_set_config_internal+0x66/0x100 [drm]
[   66.495302]  [<ffffffffa0047819>] drm_mode_setcrtc+0x3e9/0x500 [drm]
[   66.495306]  [<ffffffffa0038365>] drm_ioctl+0x125/0x610 [drm]
[   66.495311]  [<ffffffffa0047430>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
[   66.495313]  [<ffffffff81231475>] do_vfs_ioctl+0x295/0x470
[   66.495315]  [<ffffffff8132952d>] ? selinux_file_ioctl+0x4d/0xc0
[   66.495316]  [<ffffffff812316c9>] SyS_ioctl+0x79/0x90
[   66.495318]  [<ffffffff8177a2ae>] entry_SYSCALL_64_fastpath+0x12/0x71
[   66.495320] ---[ end trace 8718144e6e9989d1 ]---
[   66.528535] [drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expected 0xb0210614, found 0x00000000)
[   66.528580] [drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expected 0xb0210614, found 0x00000000)
[   75.463828] fuse init (API version 7.23)
[   76.497202] [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder A
[   76.497212] [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder A FIFO underrun
[   76.508963] [drm:intel_set_cpu_fifo_underrun_reporting [i915]] *ERROR* uncleared fifo underrun on pipe B
[   76.508977] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe B FIFO underrun
[   76.524930] [drm:check_crtc_state [i915]] *ERROR* mismatch in dpll_hw_state.wrpll (expected 0xb0210614, found 0x00000000)
[   86.576123] EXT4-fs (sdb3): mounted filesystem with ordered data mode. Opts: (null)

Version-Release number of selected component (if applicable):
Linux cs-as14aho-2-herts-ac-uk 4.2.8-300.fc23.x86_64 #1 SMP Tue Dec 15 16:49:06 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Fedora End Of Life 2016-11-24 09:43:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 12:37:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.